PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionSetPointMajor

Sets the flag for dof ordering, true if it is point major, otherwise field major

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetPointMajor(PetscSection s, PetscBool pm)

Not collective

### Input Parameters

| s | - the PetscSection
| pm | - the flag for point major ordering

Not collective

### See Also

PetscSectionGetPointMajor()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages